---
title: "2 ans au Filament"
author: Jordan
date: 2022-07-26T11:00:00+01:00
categories:
- Organisation
tags:
- Scop
- logiciel libre
- Odoo
draft: false
mastodon_id: "108758589739743266"
---
Après un peu plus de 2 années au Filament, c’est aujourd’hui pour moi (Jordan) l’heure du bilan avant de partir pour de nouvelles aventures.


## SCOP

Le Filament est un satellite de cet univers encore trop peu connu (pour le « grand public ») des SCOP. Rémi a rédigé un article sur le sujet il y a quelques mois (https://blog.le-filament.com/posts/pourquoi-scop/). Il précisait les avantages et inconvénients de ce statut juridique et terminait son billet en affirmant que, au Filament, « ce modèle nous apporte tant au niveau individuel (sens, équilibre) que collectif ». Qu’entendait-il vraiment par ça ?

Pour moi, travailler en SCOP apporte d’abord un sens évident des responsabilités. Statutairement, un salarié devient associé du Filament au bout de 2 ans. Au fil des semaines, on se met donc dans cette position : autonomie dans le travail, responsabilité vis-à-vis des clients, compréhension des enjeux financiers, etc. On vient au bureau en sachant pour quoi et pour qui on travaille.

Être entouré d’associés met également en avant le rôle de l’équipe. Puisque tout le monde est concerné par le bonne santé de la structure, tout le monde a intérêt à ce que le travail soit « bien fait ». Au Filament, cela se traduit par une entraide au quotidien : partage des tâches, adaptation de l’emploi du temps en fonction des priorités, aide ponctuelle. Mes différentes expériences professionnelles m’ont démontré que ce sens de l’équipe était précieux.

On entend un peu partout que nous sommes une génération « en quête de sens », peut-être y a-t-il une réponse à trouver ici ?


## Logiciels libres

Techniquement et fonctionnellement, j’ai pu découvrir la richesse du monde des logiciels libres (pour en savoir plus : https://www.gnu.org/philosophy/free-sw.fr.html#four-freedoms).

Pourquoi les logiciels libres sont-ils importants ? Je viens du monde de l’ESS et j’ai repris une formation en informatique spécialisée dans les logiciels libres. Durant ma période au Filament, j’ai pu mettre en pratique ce que la théorie m’avait appris. Utiliser un logiciel libre, c’est se donner la possibilité de l’étudier, de comprendre son fonctionnement, de l’adapter et de le rediffuser. C’est tout un univers des possibles qui s’ouvre (en opposition aux logiciels dits « propriétaires » qui ont plutôt tendance à être verrouillés).
L’intérêt principal réside ainsi dans le fait de pouvoir ajouter des « couches » à un logiciel existant pour l’enrichir et répondre à un besoin, plutôt que devoir concevoir une solution à partir de zéro.

En travaillant principalement sur le logicel Odoo (un ERP, ou progiciel), j’ai côtoyé la communauté de l’OCA (Odoo Community Association). Dans une société plutôt réputée individualiste, il est également extrêmement intéressant de voir vivre une communauté qui travaille à l’amélioration d’un projet informatique. De nombreux process y sont utilisés pour communiquer et valider les évolutions. A première vue, ils peuvent paraître complexes mais ils sont finalement logiques et permettent une grande fluidité dans les échanges.

J’ai personnellement la conviction que ces notions de libertés et de communauté sont transférables dans bien des domaines et pourraient constituer des briques importantes dans la construction d’un monde plus soutenable.


## Plus simplement, une conception du travail

Mais au-delà des ces considérations liées au statut et aux choix techniques, ces 2 années ont été très riches pour moi du fait du fonctionnement propre au Filament.

J’ai eu la chance de collaborer avec des structures de l’économie sociale et solidaire de la région toulousaine et d’ailleurs. Il m’a été donnée la possibilité de faire évoluer, pour certaines d’entre elles, leurs outils de gestion en quasi direct  (une demande client formulée le matin pouvait être en production l’après-midi même !). Je crois que c’est toujours un sentiment satisfaisant d’œuvrer pour des projets porteurs de sens et de voir l’utilité du fruit de son travail.

J’ai aussi tout simplement appris sur une manière de travailler qui me correspond. Un management horizontal et une transparence dans les choix stratégiques ont été pour moi des pratiques bénéfiques, que j’espère pouvoir renouveler à l’avenir. En effet, il me semble que cette manière de travailler crée un cercle vertueux qui bénéficie au bien-être des salariés et donc à toutes les parties prenantes d’une structure.

Je profite finalement de cet article pour remercier chaleureusement Juliana, Benjamin, Rémi, Mathieu, Théo et les autres personnes que j’ai pu croiser au Filament pour ces 2 années riches d’enseignements. Merci aussi pour les nombreux moments conviviaux partagés, parce qu’à la fin, ce sont ces souvenirs là qui restent !
